import { requestFormData, request } from '@/request';

// 上传文件
export function uploadFile(file: any) {
  const data: any = { module: 'scheme', uploadFile: file };
  return requestFormData({ url: '/upload/file', data });
}

// 文件下载
export function downloadFileApi(params: any) {
  return request({
    url: 'upload/fileDownload',
    method: 'get',
    params,
  });
}
